Flash player

Discussion in 'Android General Discussions' started by toddster385, Aug 18, 2011.

DroidForums.net is the premier Android Forum - Registered Users do not see these ads. Please Register - It's Free!
  1. toddster385
    Offline

    toddster385 New Member

    Joined:
    Oct 21, 2010
    Messages:
    26
    Likes Received:
    0
    Trophy Points:
    1
    Ratings:
    +0
    Can someone please tell me why I cannot watch videos on the Internet, I have a droid 2.1, someone on this forum told me that I had to download flash 10.1 from the Internet on my computer then download it to my phone, get an app installer and it would be on my phone which it is, and it is right at the top of my app list, did I do something wrong, please help this really sucks. Thanks

    Sent from my Acer Liquid using DroidForums
  2. cupfulloflol
    Offline

    cupfulloflol Senior Member

    Joined:
    Dec 5, 2009
    Messages:
    1,898
    Likes Received:
    22
    Trophy Points:
    68
    Ratings:
    +22
    You actually need at least 2.2 to get flash. https://market.android.com/details?id=com.adobe.flashplayer&feature=search_result <-- is what you would need.

    https://market.android.com/details?id=com.skyfire.browser&feature=search_result <-- Skyfire browser may allow you to play some flash content. It is kinda hit or miss if it can do it though.
  3. toddster385
    Offline

    toddster385 New Member

    Joined:
    Oct 21, 2010
    Messages:
    26
    Likes Received:
    0
    Trophy Points:
    1
    Ratings:
    +0
    So you are Saying that even though my app list says that I have flash 10.1 I really don't because it is alot of mb and would free up alot of space if it isn't doing anything
  4. brad92
    Offline

    brad92 Silver Member

    Joined:
    Sep 29, 2010
    Messages:
    4,498
    Likes Received:
    16
    Trophy Points:
    153
    Location:
    TEXAS
    Ratings:
    +16
    You have the app, but it wont function unless your phone is on Android 2.2+

    CM74DX
  5. toddster385
    Offline

    toddster385 New Member

    Joined:
    Oct 21, 2010
    Messages:
    26
    Likes Received:
    0
    Trophy Points:
    1
    Ratings:
    +0
    OK thanks for all of your help, is there anyway to make or upgrade my phone to a 2.2 mabey please this really really sucks now.

    Sent from my Acer Liquid using DroidForums
  6. cupfulloflol
    Offline

    cupfulloflol Senior Member

    Joined:
    Dec 5, 2009
    Messages:
    1,898
    Likes Received:
    22
    Trophy Points:
    68
    Ratings:
    +22
    Yeah the Adobe Flash file is what you will need, 10.3 is actually the most up to date version. You need to be on 2.2 , and have hardware capable of using it. It looks like your phone has the hardware to run it, and I see mentions of 2.2 for the Liquid xda-developers - View Single Post - Official Android 2.2 (Froyo) for Liquid by Acer <-- I am not sure which version of the Liquid you have.
Search tags for this page

acer liquid flash player indir

,

adobe flash player for acer liquid e

,

flasheplayer

,

www.flashplaywe downladhttps://www.facebook.com/